/* ------------------------------
MOBILE STYLES
------------------------------ */
#header form #search {line-height:23px;}

#main_column p {-webkit-column-width:542px;}

#main_column div.product h3 {border-bottom:0;} /* this seems to be the only solution :( */
#main_column div.product p {-webkit-column-width:522px;}